2002-2005
Sven Ehrke
Sven
Ehrke
ericb@gobosoft.com 7 July 2005

# gexmlsplit

## Description

Run gexmlsplit.

## Parameters

input

  Description: name of xml input file

  Domain: Valid filename pointing to existing file

  Default: -

## RNG Specification

      <define name="gexmlsplit">
        <element name="gexmlsplit">
          <ref name="dir_if_unless"/>
          <attribute name="input"/>
        </element>
      </define>

## Examples

      <gexmlsplit input="input.xml"/>